<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.server_core.feature.patch"
      label="Patch Feature for Server Core"
      version="3.4.2.v20130506_1047-238_7w31241613a282A"
      provider-name="Eclipse.org">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.server_core.feature" version="3.3.200.v20121107_1651-33F8S8s7357385Ja2251" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.server.core"
         download-size="0"
         install-size="0"
         version="1.4.101.v20130502_1719"
         unpack="false"/>

</feature>
